## xdg-native-messaging-proxy 0.1.0

=== debian/changelog ===
xdg-native-messaging-proxy (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Luca Boccassi <bluca@debian.org>  Sun, 10 Aug 2025 19:09:38 +0100
