=== debian/control ===
Source: xdg-native-messaging-proxy
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-package-notes,
 libdex-dev,
 libglib2.0-dev (>= 2.72~),
 libjson-glib-dev,
 meson,
 pkgconf,
 python3-dbus <!nocheck>,
 python3-dbusmock <!nocheck>,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/flatpak/xdg-native-messaging-proxy
Vcs-Git: https://salsa.debian.org/debian/xdg-native-messaging-proxy.git
Vcs-Browser: https://salsa.debian.org/debian/xdg-native-messaging-proxy

Package: xdg-native-messaging-proxy
Architecture: linux-any
Depends:
 dbus-user-session | dbus-x11,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Native Messaging proxy for browsers running as Flatpaks/Snaps
 This is a small service which can be used to find native messaging host
 manifests, as well as start and stop those native messaging hosts.
 .
 It is required by browsers running as Flatpaks or Snaps to access any Native
 Messaging services.
