=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
include /usr/share/debhelper/dh_package_notes/package-notes.mk

%:
	dh $@

# Tests get stuck, skip for now
# https://github.com/flatpak/xdg-native-messaging-proxy/issues/10
override_dh_auto_test:
