=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/xdg-native-messaging-proxy-$1\.tar\.gz/ \
  https://github.com/flatpak/xdg-native-messaging-proxy/tags .*/v?(\d\S*)\.tar\.gz
